#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-EsXo0iPoHve5K31J6ku7IW
key:                  postgrest-10.0.0-EsXo0iPoHve5K31J6ku7IW
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  5d374417910f042f755f9140f7e3dbca
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-EsXo0iPoHve5K31J6ku7IW
depends:
    HTTP-4000.4.1-IqOYzd8xXieDaUKts4ZqiN
    Ranged-sets-0.4.0-6RAy6HPiQKY8YzddiVLrAr
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    auto-update-0.1.6-9a1S52sXAJDiamdA6E6J2 base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    cassava-0.5.3.2-5KDVoyDUojS7xEvrNP8nyY
    configurator-pg-0.2.9-KXqUMF4xf151PlLmg3cUzF containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-AtnUZUApvcr1OFvF4tXCEc
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-5zEZqfx5K9145RLV4eLQ17
    hasql-dynamic-statements-0.3.1.1-F5EEkQCBB0qKc536c1LGhm
    hasql-notifications-0.2.0.4-IwFAJyRg6mN3ypKD63VG4f
    hasql-pool-0.5.2.2-B8NRIuADMy4AwR7VT1qoMx
    hasql-transaction-1.0.1.1-6J1zUWSkBpE4dK9Js83s5K
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    insert-ordered-containers-0.2.5.3-8uJB1vnamO2A7MX1AZ0MZK
    interpolatedstring-perl6-1.0.2-1btZzooSClgBsEXXaZVZSw
    jose-0.10-8KR5mWxZHFr7NpagYbqtUU lens-5.2.3-Ip76jddesOj5vmVbK7jYXC
    lens-aeson-1.2.3-GpMJXJiDPpQ6YpbOODxwhy mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    optparse-applicative-0.17.1.0-FmysOOLyJPZK6ulyCvrib9
    parsec-3.1.15.0 protolude-0.3.4-4x9fzltxJrYEv1LMqkqVcp
    regex-tdfa-1.3.2.2-C7RwI4b3ggHKMGeMfvIOIb
    retry-0.9.3.1-GIPN3T3akV8QEUfPlJdVZ
    scientific-0.3.7.0-7p41gUaaSP7BrDOTk8p39O
    swagger2-2.8.9-JRBQFefld1W4XmgCLxRDTm text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    vault-0.3.1.5-LdDjBfEkD4LDyLfTU1caZf
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    wai-3.2.4-9XnAdYLH1JYDbRUsfasrih
    wai-cors-0.2.7-I1WCcB3Rtd1DUrhcjCfOZt
    wai-extra-3.1.15-LPggjNlL9WLBiGkeVW71uk
    wai-logger-2.5.0-KGxe8CIndkRIQKaiJvIR6P
    warp-3.3.30-AG3hagZWdgpGN8uLKIQMpN

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

